va-driver-all_1.4.1-1_amd64.deb


Advertisement

Description

va-driver-all - Video Acceleration (VA) API -- driver metapackage

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: va-driver-all
Package version: 1.4.1
Package release: 1
Package architecture: amd64
Package type: deb
Installed size: 13 B
Download size: 8.91 KB
Official Mirror: ftp.br.debian.org
This package depends on the full suite of drivers for the Video Acceleration API (VA API). It does not provide any drivers itself, and may be removed if you wish to only have certain drivers installed.

Alternatives

    Download

    Source package: libva

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install va-driver-all deb package:
      # sudo apt-get install va-driver-all

    Files

    • /usr/share/doc/va-driver-all/changelog.Debian.gz
    • /usr/share/doc/va-driver-all/changelog.gz
    • /usr/share/doc/va-driver-all/copyright

    Changelog

    2014-10-24 - Sebastian Ramacher <sramacher@debian.org> libva (1.4.1-1) unstable; urgency=medium * New upstream release.

    2014-10-07 - Sebastian Ramacher <sramacher@debian.org> libva (1.4.0-3) unstable; urgency=medium * debian/control: Depend on libwayland-client to satisfy Requires from libva-wayland.pc. * Install static libraries. (Closes: #763915) debian/rules: Build with --enable-static.

    2014-10-01 - Sebastian Ramacher <sramacher@debian.org> libva (1.4.0-2) unstable; urgency=medium * Upload to unstable.

    2014-09-30 - Sebastian Ramacher <sramacher@debian.org> libva (1.4.0-1) experimental; urgency=medium * New upstream release. * Use symbol files: - debian/libva*.symbols: Add symbol files. - debian/rules: Remove dh_makeshlibs override. - debian/patches/hide-internal-symbols.patch: Hide internal symbols. * debian/control: - Bump Standards version. No changes required. - Add xvba-driver to va-driver-all's Suggests. * debian/use-after-free.patch: Removed, no longer needed. * debian/copyright: Update copyright years. * debian/rules: Install NEWS as upstream changelog.

    2014-06-03 - Sebastian Ramacher <sramacher@debian.org> libva (1.3.1-3) unstable; urgency=medium * debian/use-after-free.patch: Fix use after free error in vaTerminate (upstream patch). (Closes: #750429) (LP: #1325873)

    2014-05-31 - Sebastian Ramacher <sramacher@debian.org> libva (1.3.1-2) unstable; urgency=medium * debian/control: - Add automake (>= 1:1.3.2) to Build-Depends. Running autoreconf fails otherwise due to a bug that has been fixed in automake 1.3.2. (Closes: #749649) - Add va-driver-all metapackage and add va-driver-all | va-driver to libva1's Recommends similar to xserver-xorg-video-all. This will pull in drivers per default but one can still get rid of them if no VA API capable GPU is present. (Closes: #703544, LP: #1301415)

    2014-05-10 - Sebastian Ramacher <sramacher@debian.org> libva (1.3.1-1) unstable; urgency=medium * New upstream release. - Fix black video output with i965 driver and certain versions of X.org. (Closes: #743701) * debian/rules: Install upstream changelog.

    2014-04-06 - Sebastian Ramacher <sramacher@debian.org> libva (1.3.0-2) unstable; urgency=medium [ Matteo F. Vescovi ] * debian/copyright: completely re-worked. - to comply DEP-5 - to fix license issues (Closes: #743485) * debian/control: Uploaders list updated. (Closes: #743549) Thanks to Andres Mejia (amejia) for his efforts on this package. [ Sebastian Ramacher ] * debian/control: - Add myself to Uploaders. - Add libwayland-dev (>= 1.0.0) to Build-Depends. * Build with wayland support only on linux-any: - debian/control: Change Architecture of libva-wayland1 to linux-any. - debian/rules: Build with --disable-wayland on !linux-any.

    2014-03-31 - Matteo F. Vescovi <mfvescovi@gmail.com> libva (1.3.0-1) unstable; urgency=medium * New upstream release (Closes: #742336) - debian/rules: shlibs bump 1.2.0 => 1.3.0 - debian/: wayland support added (Closes: #743069) * debian/control: Uploader e-mail address updated * debian/control: S-V bump 3.9.4 => 3.9.5 (no changes needed)

    2013-11-07 - Matteo F. Vescovi <mfv.debian@gmail.com> libva (1.2.1-2) unstable; urgency=low * Upload to unstable.

    Advertisement
    Advertisement